body.password-protected .wrap { display: none; }
body.password-protected #site-header::after {
  content: 'The content on this page is restricted. Please contact an NACSA Admin for access.';
  display: block;
  margin: 0 auto;
  padding: 50px 0 500px;
  text-align: center;
  width: 90%;
}
.wppsac-sub-content {
    padding-bottom: 10px;
    display: none;
}
.wppsac-post-carousel.slick-initialized {
    visibility: visible;
    opacity: 1;
    max-height: 485px !important;
}
.wppsac-post-carousel.design-1 .wppsac-post-title a {
    color: #005F83;
}
.wppsac-post-carousel .wppsac-post-date {
    margin-bottom: 10px;
    position: relative;
    font-size: 16px;
    text-align: center;
    color: #b9b9b9;
}
.wppsac-post-content {
    padding-bottom: 10px;
    display: table;
    margin: 0 auto;
}
.wppsac-post-carousel.design-1 a.wppsac-readmorebtn {
    text-align: center;
    background: #C8102E;
    border-radius: 3px;
    color: white;
    display: inline-block;
    padding: 3px 10px;
    padding: 7px 17px;
    font-size: 20px;
    text-decoration: none;
}
.wppsac-post-carousel.design-1 a.wppsac-readmorebtn:hover {
    background: #005F83;
}
.wppsac-clearfix {
    clear: both;
    padding-top: 25px;
    padding-bottom: 0px;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    margin: 0px 50px;
    padding: 0;
}
.wppsac-post-carousel.design-1 .wppsac-post-image-bg {
    margin-bottom: 15px;
    max-height: 250px;
    min-width: 100%;
    background-size: cover;
    object-fit: cover;
}
.wppsac-post-carousel h2.wppsac-post-title {
    /* margin: 5px 0 !important; */
    /* line-height: 26px; */
    color: #005F83;
    font-size: 20px;
    /* line-height: 22px; */
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}
.wppsac-post-categories {
	display: none;
}
@media only screen and (min-width: 65em) {
.teaser--feature__media, .teaser--feature__text {
    float: right;
    width: 80% !important;
}
}

.card2 a,
.card2 a:hover,
.card2 a:visited {
	color: white;
	text-decoration: underline;
}
.people-section {
    margin-top: 2.5em;
    margin-left: 6.5em !important;
}
@media only screen and (max-width: 767px) {
.ic {
padding-left: 20px;
}
}
a.btn.btn--primary[href$=".pdf"]:before {
    width: 12px;
    height: 12px;
    background-image: url(https://qualitycharters.org/wp-content/uploads/2019/05/cloud-download.png);
    display: block;
    background-size: cover;
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 12px;
    padding-top: 4px !important;
    margin-right: 0.5em;
    vertical-align: -21%;
    float: left;
    content: ' ';
}

.teaser--feature--has-bg {
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 181px;
}

body.password-protected.logged-in .wrap { display: block; }
body.password-protected.logged-in #site-header::after { content: ''; display: none; }
#pp-slide-bottom { display: none; }

.featured .wrap, .highlighted .wrap {
	border-bottom: none !important;
}


/* Tile Card-2 Style */
.cols__item.card2 {
	background-color: #006084;
	position: relative;
	flex-basis: 29.333% !important;
	flex-grow: 0 !important;
	margin-top: 30px;
	margin: 30px 0;
	height: 225px;
	box-sizing: border-box;
}
/* become-a-member page */
.page-id-252 .cols__item.card2 {
	height: 270px;
}

.cols__item.card2 .icon-wrapper {
	border-radius: 100%;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	position: absolute;
	top: -40px;
	width: 80px;
	background-color: white;
	border: 1px solid #006084;
	display: flex;
    justify-content: center;
    align-items: center;
}
.cols__item.card2 .icon-wrapper img.icon {
	max-width: 100%;
	width: 50px;
	height: 50px;
	border: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
	margin-bottom: 8px;
}
.cols__item.card2 .tile__text {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 100px;
	margin-bottom: 100px;
	padding-top: 74px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
.cols__item.card2 .tile__text .title {
	color: white;
	font-family: 'Franklin Gothic', sans-serif;
	font-size: 24px;
	margin-bottom: auto;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	line-height: 1.125;
}
.cols__item.card2 .tile__text .text {
	color: white;
	padding: 10px;
	font-size: 0.9em;
	text-align: left;
}
.cta-more-button {
	background: white;
	border-radius: 3px;
	color: #C8102E;
	padding: 4px 10px;
	cursor: pointer;
}
.cta-more-button:hover {
	background: #C8102E;
	color: white;
}
.no-hero {
	display:none;
}

.state-by-state-wrapper {
	width: 80%;
	margin: auto;
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	background-image: url('https://qualitycharters.org/wp-content/uploads/2019/05/State-by-state-image.png');
}
.state-by-state-wrapper .title {
	color: white;
	font-family: 'Franklin Gothic', sans-serif;
	font-size: 24px;
	margin-bottom: auto;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	line-height: 1.125;
	padding: 90px 0 30px;
}
.state-by-state-wrapper  .cta-more-button {
	margin: auto;
	margin-bottom: 50px;
}
/* SHORTCODE BUTTON ICONS*/
a.btn.btn--primary[href$=".pdf"],
a.btn.btn--primary.btn--link {
	text-align: left;
}
a.btn.btn--primary.btn--fullwidth {
	width: 90%;
}

a.btn.btn--primary.btn--blue {
	background-color: #005F83;
	line-height: 20px;
}

a.btn.btn--primary.btn--blue:hover {
	background-color: #023E55;
}

a.btn.btn--primary[href$=".pdf"]:before {
    width:12px;
    height:12px;
	background-image: url('https://qualitycharters.org/wp-content/uploads/2019/05/cloud-download.png');
	display:block;
    background-size: cover; 
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-top: 10px;
	margin-right: 0.5em;
	vertical-align: -21%;
    float: left;
    content:' ';
}

a.btn.btn--primary.btn--link:before {
    width:12px;
    height:12px;
    background-image: url('https://qualitycharters.org/wp-content/uploads/2019/05/dark-eye.png');
	display:block;
    background-size: cover; 
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-top: 10px;
	margin-right: 0.5em;
	vertical-align: -21%;
    float: left;
	content:' ';
}

/* Change SVG icon color */
.svg-icon path {	
	color: white !important;
	fill: currentColor !important;
}

.page-id-23510 .tile:last-child {
	border: unset;
}

/* Stacked tile vertical allignment */

.page-id-26796 .cols__item.tile--stacked.tile, 
.page-id-26330 .cols__item.tile--stacked.tile, 
.page-id-26298 .cols__item.tile--stacked.tile {
	display: flex;
	padding-top: 10px;
	padding-bottom: 10px;
}
.page-id-26796 .tile__text,
.page-id-26330 .tile__text,
.page-id-26298 .tile__text {
	margin: auto !important;
}

.cols__item.tile .tile__text p {
	overflow: hidden;
}
#charterVid {
	    padding-top: 186px;
    margin-top: -186px;
}
#qualityVid {
		    padding-top: 186px;
    margin-top: -186px;
}
@media only screen and (min-width: 48em) {
  .cols > .tile {
    padding-bottom: 0;
    border-bottom: none;
  }
  .cols > .tile--stacked {
    padding-right: 2%;
    padding-left: 2%;
    padding-top: 30px;
    padding-bottom: 30px;

  }
}
@media only screen and (max-width: 600px) {
	#charterContent {
		padding-top: 30px;
	}
}


.filterDiv {
  
  display: none; /* Hidden by default */
}
.title {
    line-height: 1.125;
    margin-bottom: 0em !important;
}
/* The "show" class is added to the filtered elements */
.show {
  display: table-cell;
}
/* Add your CSS code here.

For example:
.example {
    color: red;
}

For brushing up on your CSS knowledge, check out http://www.w3schools.com/css/css_syntax.asp

End of comment */ 
/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */

#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}
.wpsm_panel-title:hover {
  background: #005f83 !important;
}
.tile {
  border:none;
}
.people-header > .col-half > h1 {
  display: none;
}

html {
  margin-top: 0px !important;
}
a[href$=".pdf"]:before {
    font-family: "FontAwesome";
    content: "\f1c1";
    margin-right: 0.25em;
  display:none;
}
@media (min-width: 700px) {
  .buttonWidth {
    width: 450px;
  }


}
@media (min-width: 1000px) {

 #scheduleMob {
  display: none;
}

}
@media (max-width: 1000px) {


   #scheduleHide {
    display: none;
}
}
@media only screen and (max-width: 1177px) {
 #buttonbigtext {
   font-size: 12px !important;
  }
   #buttonbigtext1 {
   font-size: 12px !important;
         line-height: 16px !important;
  }
}
  
  